@charset "utf-8";

/* =======================================

     必要なresetのみ追加

 ======================================= */
 html {
  font-size: 100%;
  font-size: 62.5%; /* remを利用するため変更 */
  -webkit-text-size-adjust: none;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
a {
  box-sizing: border-box;
}
a:link,
a:visited,
a:active,
a:hover {
  text-decoration: none;
}
a[href^="fax"] {
  -webkit-tap-highlight-color: transparent !important;
  pointer-events: none !important;
  -webkit-touch-callout: none !important;
  -webkit-user-select: none !important;
  text-decoration: none !important;
}
/*---------------------------------------
※テンプレにも記載あるが多分古いので書き直す※

シンプルブック用css

リッチテキストエディター外枠に
「sb_style」のクラス名を付与して使用
---------------------------------------*/
/* ------------------------------
Anchor(<a>) style
------------------------------ */
.sb_style a {
  text-decoration: underline;
}
.sb_style a {
  color: #008bf7;
}

/* ------------------------------
Text style
------------------------------ */
.sb_style strong {
  font-weight: bold;
}
.sb_style em {
  font-style: italic;
}

/* ------------------------------
Heading style
------------------------------ */
.sb_style h1 {
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}
.sb_style h2 {
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}
.sb_style h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}
.sb_style h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}
.sb_style h5 {
  display: block;
  font-size: 0.83em;
  margin-block-start: 1.67em;
  margin-block-end: 1.67em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}
.sb_style h6 {
  display: block;
  font-size: 0.67em;
  margin-block-start: 2.33em;
  margin-block-end: 2.33em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: bold;
}

/* ------------------------------
List style
------------------------------ */
.sb_style ol,
.sb_style ul {
  list-style: revert;
}
.sb_style ul {
  padding-left: 2em;
}
.sb_style ul li {
  margin-bottom: 0.5em;
}
.sb_style ol {
  padding-left: 2em;
}
.sb_style ol li {
  margin-bottom: 0.5em;
}

/* ------------------------------
SP style
------------------------------ */
@media screen and (max-width: 767px) {
  /* ------------------------------
  Table style
  ------------------------------ */
  .sb_style table {
    width: 100% !important;
    height: auto !important;
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  /* ------------------------------
  iframe style
  ------------------------------ */
  .sb_style iframe {
    max-width: 100% !important;
    max-height: 130vw;/* A4サイズに合わせる */
  }
}
